* {margin:0; padding:0; outline:none;}
p {padding: 6px 0 6px 0;}
a {color:#6796bb; text-decoration:none;}
a:hover {color:#7db8e5;}
div.hr {width:70%; height:1px; border-bottom:1px dashed #042138; margin:15px auto;}
div.clear {clear:both;}
body {margin:0; color:#fff; background:#042138; font-size:14px; font-family:Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;}

@media screen and (max-width: 980px) { #content,#info {display:none;} } 
@media screen and (max-height: 768px) { #show-population,#social {display:none;} }


html, body, div, span, object, iframe,

h1, h2, h3, h4, h5, h6, p, blockquote, pre,

abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,

small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th, td,

article, aside, canvas, details, figcaption, figure,

footer, header, hgroup, menu, nav, section, summary,

time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
}


.background{
	width:100%;
	height:100%;
	position:relative;
}

.video_wrap{
	position:absolute;
	top:0;
	left:0;
	display:block;
	min-width:960px;
	width:100%
}

.video_wrap #bg_video{
	width:100%;display:block;
}

.video_wrap:after{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	height:100px;
	display:block;
	clear:both;
	content:'';
	background:-moz-linear-gradient(top,rgba(0,0,0,0) 0,#000 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(0,0,0,0)),color-stop(100%,#000));
	background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0,#000 100%);
	background:-o-linear-gradient(top,rgba(0,0,0,0) 0,#000 100%);
	background:-ms-linear-gradient(top,rgba(0,0,0,0) 0,#000 100%);
	background:linear-gradient(to bottom,rgba(0,0,0,0) 0,#000 100%);
}


.fullscreen-bg {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
  z-index: -100;
}

.fullscreen-bg__video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.fullscreen-bg {
	/*background: url('../img/videoframe.jpg') center center / cover no-repeat; */
	background: #042138;
}
.fullscreen-bg.halloween {
	/*background: url('../img/videoframe.jpg') center center / cover no-repeat; */
	background: #393B3C;
}
.fullscreen-bg.christmas {
	/*background: url('../img/videoframe.jpg') center center / cover no-repeat; */
	background:rgba(74,17,12,0.7);
}


@media (min-aspect-ratio: 16/9) {
  .fullscreen-bg__video {
    height: 300%;
    top: -100%;
  }
}

@media (max-aspect-ratio: 16/9) {
  .fullscreen-bg__video {
    width: 300%;
    left: -100%;
  }
}

@media (max-width: 767px) {
	.fullscreen-bg {
		/*background: url('../img/videoframe.jpg') center center / cover no-repeat; */
		background: #225277;
	}
	.fullscreen-bg.halloween {
		/*background: url('../img/videoframe.jpg') center center / cover no-repeat; */
		background: #393B3C;
	}
	.fullscreen-bg.christmas {
		/*background: url('../img/videoframe.jpg') center center / cover no-repeat; */
		background:rgba(74,17,12,0.7);
	}



  .fullscreen-bg__video {
  	background: #393B3C;
  }
}




#page { display:none; }


/* Mesh Overlay */

#mesh {
    position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: -1;
	background: url(../../images/bg.png) repeat;
}

#mesh embed {
	width: 100%;
	height: 100%;
}


nav.loginnav {
	background:#042138;
}
nav.loginnav.halloween {
	background:#212121;
}
nav.loginnav.christmas {
	background:#4a110c;
}

}
.navbar-inverse.halloween .navbar-nav > li > a:hover {
	text-shadow: 0 3px 2px #F48625;
}




h1.sitetitle {

}
h1.sitetitle.halloween {
	color:#ccc;
	border: 1px solid #ccc; 
	text-shadow: 5px 5px 25px #000000;
}
h1.sitetitle.christmas {
	text-decoration: none;
	color: #FFF;
	text-shadow: 0 1px 2px rgba(0,0,0,0.75);
	background: #5e0d0c;
	outline: none;
	border: 1px solid #4c0300;
	box-shadow:
		inset 1px 1px 0px rgba(255,255,255,0.25), /* highlight */
		inset 0 0 6px #a23227, /* inner glow */
		inset 0 80px 80px -40px #ac3223, /* gradient */
		1px 1px 3px rgba(0,0,0,0.75); /* shadow */
		
	-webkit-transition: 500ms linear;
	-moz-transition: 500ms linear;
	-o-transition: 500ms linear;
	transition: 500ms linear;
	font-family: 'Lobster', cursive;
	color:#ccc;
}
h1.sitetitle:hover {

}
h1.sitetitle.halloween:hover {
	cursor: pointer;
	text-shadow: 0 3px 2px #F48625;
	border-color: #d8761f;
}
h1.sitetitle.christmas:hover {
	cursor:pointer;
	background: #a61715;
	text-shadow: 0 1px 2px rgba(0,0,0,0.75), 0 0 40px #FFF;
	box-shadow:
		inset 1px 1px 0px rgba(255,255,255,0.25), /* highlight */
		inset 0 0 6px #da3b2c, /* inner glow */
		inset 0 80px 80px -40px #dd4330, /* gradient */
		1px 1px 3px rgba(0,0,0,0.75); /* shadow */

}


span.halloween {display:block; margin-top:0px; height:80px; margin-left:25px; background:transparent url(/images/halloween/logo.png) no-repeat scroll 0 0; }
span.halloween:hover {background-position:0 -77px;}

span.christmas {display:block; margin-top:0px; height:77px; margin-left:25px; background:transparent url(/images/christmas/logo.png) no-repeat scroll 0 0;}
span.christmas:hover {background-position:0 -76px;}


div.loginjumbotron {
	background:rgba(22, 51, 74, 0.85);
	text-align:center;
	border-color: #000;
	color:#ccc;
	text-shadow: 3px 3px 4px #000000;
	padding-top:35px;
	padding-bottom:30px;
}
div.loginjumbotron.halloween {
	background:rgba(33, 33, 33, 0.85);
}
div.loginjumbotron.christmas {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNkMzU0NDgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjNGExMTBjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-radial-gradient(center, ellipse cover, #d35448 0%, #4a110c 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#d35448), color-stop(100%,#4a110c)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover, #d35448 0%,#4a110c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover, #d35448 0%,#4a110c 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover, #d35448 0%,#4a110c 100%); /* IE10+ */
	background: radial-gradient(ellipse at center, #d35448 0%,#4a110c 100%); /* W3C */
}

div.loginpanelholder {
	max-width:500px;
	margin-left:auto;
	margin-right:auto;
}

div.loginpanel {
	background:rgba(4,33,56,0.7);
	color:#ccc;
	border-color: #000;
}
div.loginpanel.halloween {
	background:rgba(33,33,33,0.7);
}
div.loginpanel.christmas {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNkMzU0NDgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjNGExMTBjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-radial-gradient(center, ellipse cover, #d35448 0%, #4a110c 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#d35448), color-stop(100%,#4a110c)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover, #d35448 0%,#333 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover, #d35448 0%,#333 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover, #d35448 0%,#333 100%); /* IE10+ */
	background: radial-gradient(ellipse at center, #d35448 0%,#333 100%); /* W3C */
}
}

div.panel-heading.loginpanelheader {
	border-color: #337ab7;
	background:rgba(0,0,0,0.7);
}
div.panel-heading.loginpanelheader.halloween {
	border-color: #cccccc;
	background:rgba(0,0,0,0.7);
}
div.panel-heading.loginpanelheader.christmas {
	border-color: #cccccc;
	background:rgba(0,0,0,0.7);
}

.btn-login.halloween {
	background: #F48625;
	border-color: #d8761f;
}
.btn-login.christmas {
	display: inline-block;
	-webkit-box-sizing:border-box;
	   -moz-box-sizing:border-box;
	        box-sizing:border-box;
	min-width:100px;
	padding: 22px 33px;
	font-family: 'Lobster', cursive;
	font-size: 26px;
	line-height: 26px;
	text-decoration: none;
	color: #FFF;
	text-shadow: 0 1px 2px rgba(0,0,0,0.75);
	background: #5e0d0c;
	outline: none;
	border-radius: 15px;
	border: 1px solid #4c0300;
	box-shadow:
		inset 1px 1px 0px rgba(255,255,255,0.25), /* highlight */
		inset 0 0 6px #a23227, /* inner glow */
		inset 0 80px 80px -40px #ac3223, /* gradient */
		1px 1px 3px rgba(0,0,0,0.75); /* shadow */
		
	position: relative;
	overflow: visible; /* IE9 & 10 */
	-webkit-transition: 500ms linear;
	   -moz-transition: 500ms linear;
	     -o-transition: 500ms linear;
					transition: 500ms linear;
}
.btn-login.christmas::before {
	content: '';
	display: block;
	position: absolute;
	top: -7px;
	left: -3px;
	right: 0;
	height: 23px;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACsAAAAXCAYAAACS5bYWAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAABFpJREFUeNrUV0tIo1cUvpkYjQ4xxSA6DxuNqG0dtaUKOgs3s6i0dFd3pSsXdjeIixakiGA34sZuXCkoONLFwJTK4GMYLYXg29gatTpiXurkbd7vv9/5ub+IxuhA7eiFQ5Kbc8/57ne/e87/ywRBYLdl3GG3aNwqsLJ0k0tLS+fmcnNzWUVFBVMoFGx2djarvLxcm5OTw+bm5iytra2xc4ExNjY27iqVyvvwK6CpeDzuCYVC1urq6qDA9UcfPp+PHR4esmAwKK6tr68/l5/8rgQ2Ozub1dbWyiYmJooaGxt/VqvV38jlchX9l0qlwoFA4DWS/RKLxRxFRUVf5+XlPcaaT2AP0sVPJBL2SCRiAPBpu93+vKamZo/Ae71eZjabWV1dXVqw7CKwp43ksrCw8Bhg7MJ/PLDZ5PHx8cz29vYT5JGD/bSYLgTrcDgYdk6siSc6NjZWDaAe4ZoHQL+cmZnRpZPnhWDpD8kw7uKo9ML/NMCsd2tr61vkzboMrEyv138M7TyLRqMWMBsX3sMgaZhMpp+AR5EJrCocDpuEGzKg4x8khs+CVWxubvZfR9JkMik4nU7BarUKLpeLmLsKuwIqTLynp4fqmIzASrqQT09Pf1VVVfX0KsWZ6uHBwQHTaDSsoKAgo6/H4xHLEcrVyRwuEisrKzs5XrrIVAVwiUVDKRRrL+YI32ewdVhMApuHWvcj6vids6J2u90MF4yBHUZNgKoEBaRBQalJqFSqtJfUYrGIlQX+ydXVVTN+u0tKSjQNDQ1axJVl2iTypebn55d7e3v/kqoDgZU1NTU9LCws/Py0M+2ekuGincxJ3yF+18jIyHJLS0slQJUWFxczrBeBE0vE5tHRkbixlZWVfSR8gTX/0P5gH7S1tX3Z3t7+BW8qAvwSfr8/jA0EIRM/qoFtampqbW9vTw+XA+ojUruVd3Z2tvb19T2TQFEim81GgVJoCvvj4+NLOJZgaWmpemdn5y3a6BbcnJDAw8HBwac6ne6eqCW5XDwB3qVSqM9/DAwMUNy/eVLabT7sI25qwgujThCBhWE+mAt2yNc4SQKSZrOQQE1HS22VJkmPAGTr7+//fX19fRk+Zgq0trbGeFAKEAQT98BSqKOj47vm5uaa/Px8JeIk4GcaHh6eWlxcfAU/A8xG67BxAX3fwdcbYUpSDJ06Z49Ak8ZC3OL8f3YiA4PBYKdLQ2AJ9OTk5GpXV9cQiCVh79M94QtlPLDUE/1gPNrd3f0W33W4cBoco48zQuy/IZYAMnGqlSc4c66L9JruQUaSARXeT8HGKzxAqFBekni6+h46+pMzGiJGMgTOJh1yU/KNEGDvZWvfBawkA9ppwGg0mrRa7SOI2g+gxOgbJIpdFpj72PnxSnPX8vqRxTURgBQWKisrH+GThOm+CtAzoK/9/Uiqq/6hoaHfdnd3jaOjo7/yY7yxbwqkWy3sQzpS2C6YirwvUJk0y7hurfyGRrnduPGvAAMASmo8wzeVwfsAAAAASUVORK5CYII=) no-repeat 0 0,
	url(data:image/png;base64,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) no-repeat 50% 0,
	url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACEAAAAXCAYAAACFxybfAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAodJREFUeNrsVb1rWlEUv2pN/GqspKRSKFYXWzEloIWif0Fn6dJChQ7OQil0qd3EzcEpg0OgdHDr4CQODk7VRlLMEIVqApX4We0zflR9/Z1Ui4T34ksaaAYP/Hzc673n/M6550PG8zz73yKjn0wm83fDYDAwo9HINBrNnwOQg4MDs0ql2lQqlfdAWont7ng8Pjw+Ps44nc4G1pI9EXWaSOzt7TGO42aH5Pv7+08ajUZ0MBiUeXEZd7vdL5VK5fX29rZ+5tQiEmdxKrlcjsEYczgcynK5/BKKv/IXFNz/XiqVXkHdjUuRIA9SqdRD8or/R8Ez9fr9fqHVakUR4c2z0REjIQuHw2ZcrPBXLCA0RHTezEdHjIQqkUhEr9I4HOILhQLf6/VoOUFEvDMiQiToDx1Cdz+bzZ6bUFarlel0OkkVUK/XWbvdPoVer5fh3ntsfwJ+CJ2XA4p0Op1bpBgJyxDehQQ6nQ5DZXHBYDBZq9V+EhFUndnr9drEqoc2bwJbwGPgtohuVSwWe2Gz2TZMJpNgRKi6qtUqg2EWj8dTgUDgo0KhWPN4PC70EvXOzs67fD6/S6kiRIKeZA1YJ2MiJNbdbvfTUCjkV6vVK2hcDF8GI2w0GrGTkxM2HA5PDxaLxSOfz/cWEfk81X0XIMMFgJJ/srBjCgk8IdcfuVyuZ36//7nFYtkQyAMumUzuRiKRD0jMFLa+AZOpYwqgB/ziBVqmVBKUO7eAB/R0WG/Z7XaTVqtdbTabHJL6EK2djBaBPHA0NSqpbUsiMUeEBgpF4Q5AbZrmSJ/yEWgBTaBNHl9kdkgmMUeG7qwAq9PqovceTA3zlxlgsuswyuXsGsiSxJLEkoSY/BZgAEjRodi+uBruAAAAAElFTkSuQmCC) no-repeat 100% 0;
}

.btn-login.halloween:hover {
	color:#ccc;
	background: #F48625;
	opacity: 0.9;
	-moz-box-shadow: 0px 0px 20px 0px #F48625;
	-webkit-box-shadow:  0px 0px 20px 0px #F48625;
	box-shadow:  0px 0px 20px 0px #F48625;
}
.btn-login.christmas:hover {
	background: #a61715;
	text-shadow: 0 1px 2px rgba(0,0,0,0.75), 0 0 40px #FFF;
	box-shadow:
		inset 1px 1px 0px rgba(255,255,255,0.25), /* highlight */
		inset 0 0 6px #da3b2c, /* inner glow */
		inset 0 80px 80px -40px #dd4330, /* gradient */
		1px 1px 3px rgba(0,0,0,0.75); /* shadow */
}

.prompt {
	margin:15px auto;
}


div.registerpanelholder {
	max-width:600px;
	margin-left:auto;
	margin-right:auto;
}

div.infopanelholder {
	max-width:600px;
	margin-left:auto;
	margin-right:auto;
}

div.newspanelholder {
	max-width:600px;
	margin-left:auto;
	margin-right:auto;
}



#topbot {
    height:100%;
    width:auto;
	background: url(../../images/top_bot.gif) repeat-y;
	background-size: 100% 100%;
	-moz-box-shadow: 0 -1px 10px #334f65;
	-webkit-box-shadow: 0 -1px 10px #334f65;
	box-shadow: 0 -1px 10px #334f65;
}

#bgimage {
    height:100%;
    width:auto;
    position: fixed;
	width: 100%;
    font-family:Sans-Serif;
	background:#042138 url(../../images/background.jpg) no-repeat;
	background-size: 100% 100%;
	-moz-box-shadow: 0 -1px 10px #334f65;
	-webkit-box-shadow: 0 -1px 10px #334f65;
	box-shadow: 0 -1px 10px #334f65;
}


#wrapper {min-height:100%; margin:0 0 -31px 0;}

/** HEADER **/
#header {height:31px; text-align:center; background:#042138; border-top:1px solid #000; border-bottom: 1px solid #000; position:fixed; top:0px; width:100%;}
#header img {width:50%; }
#header a {display:inline-block; padding:5px 10px; color:#CCC; background-color:#334f65; border:1px solid rgba(255,255,255,0.2); margin-right:10px; text-decoration:none; font-family: Helvetica,Arial,sans-serif; text-transform:uppercase; letter-spacing:2px; font-size:0.9em;}
#header a:hover {color:#FFF; background-color:#336699; cursor:pointer;}
#header a.selected {padding:5px 10px; color:#000; background-color:#CCC; border-top:none;}


a.logo {  height:30px; width:25px; display:block; margin:2px; margin-top:30px; background:transparent url(../../images/default/logo.png) no-repeat 0 0;}
a.logo:hover {background-position:0 -74px;}

#spacer {height:50%; margin-bottom:-86px;}
#circle{display:none; color:#FFF; position:absolute; top:50%; left:50%; margin:-20px 0 0 -20px; height:20px; width:20px; padding:20px; text-align:center; background:#225277 url("../../images/login/loader.gif") scroll no-repeat center center; -moz-border-radius:50px; -webkit-border-radius:50px;}


#success {width:90%; color:#006600; padding:8px 6px; font-size:13px; font-weight: bold; text-align:center; background:#9adc83; margin:10px auto 20px auto; border:1px solid #006600;}
#fail {width:90%; color:#990000; padding:8px 6px; font-size:13px; font-weight: bold; text-align:center; background:#eba5a5; margin:10px auto 20px auto; border:1px solid #990000;}

#info {
	padding:30px; 
	padding-top:0px; 
	color:#FFFFFF;
	padding:3px 6px;
	margin-top: 20px;
	background: none repeat scroll 0 0 rgba(22, 51, 74, 0.85); 
	-webkit-box-shadow: 0 0 10px rgba(22, 51, 74, 0.85);  
	border: 1px solid #ccc; 
	border-left:1px solid #ccc;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}
#info.halloween {
	background:rgba(33, 33, 33, 0.85);
}
#info.christmas {
	background:rgba(33, 33, 33, 0.85);
}


#additionalinfo {
	padding:30px; 
	padding-top:0px; 
	color:#FFFFFF;
	padding:3px 6px;
	margin-top: 20px;
	text-align:center;
	overflow:hidden; 
	background: none repeat scroll 0 0 rgba(22, 51, 74, 0.85); 
	-webkit-box-shadow: 0 0 10px rgba(22, 51, 74, 0.85);  
	border: 1px solid #ccc; 
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}
#additionalinfo.halloween {
	background:rgba(33, 33, 33, 0.85);
}
#additionalinfo.christmas {
	background:rgba(33, 33, 33, 0.85);
}



#login {
	margin:0 auto; 
	padding:30px; 
	padding-top:0px; 
	overflow:hidden; 
	color:#FFFFFF;
	padding:3px 6px;
	text-align:center;
	margin-top: 20px;
}


#content {
	color:#FFFFFF;
	padding:3px 6px;
	text-align:center;
	margin-top: 20px;
	overflow:hidden; 
	background: none repeat scroll 0 0 rgba(22, 51, 74, 0.85); 
	-webkit-box-shadow: 0 0 10px #16334a; 
	border: 1px solid #ccc;
	margin-left:auto;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}
#content.halloween {
	background:rgba(33, 33, 33, 0.85);
}
#content.christmas {
	background:rgba(33, 33, 33, 0.85);
}

#login table.announcement {margin:5px auto; font-size:12px;}
#login table.announcement td {padding:2px 4px; border:1px solid #000;}
#login tr.title td {background:#042138; font-weight:bold;}
#login div.post_content { overflow:auto; max-height: 110px; text-overflow:ellipsis;-o-text-overflow:ellipsis;-ms-text-overflow:ellipsis;  }
#login div.post_content {color:#ffffff; background:#225277 url(/images/profile/crosshatch_shadow.gif) repeat; border-left:1px solid #000; border-right:1px solid #000; border-bottom:1px solid #000; padding:10px 10px; text-align:justify;}
#login div.post_content ul {padding:3px 0 3px 20px;}
#login tr.post td {color:#000; background:#c8d4dd; text-align:justify;}
#login tr.post strong {color:#C00;}
#login tr.post ul {padding:5px 0 0 30px;}





#content h1 {margin:10px 0; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:17px; font-weight:bold; font-style:italic;}
#content input[type='submit'] {width:500px; margin:10px auto; display:block; border:1px solid #000; background:#042138; font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#fff; padding:8px 0;}
#content input[type='submit']:hover {background:#369; cursor:pointer;}

#content ol {padding:10px 20px 10px 20px; text-align:justify;}
#content li p {width:100%;}
#content ol strong {color:#FC0;}

#content table {margin:10px auto;}
#content table p {width:70%;}
#content table p.none {width:100%;}
#content table td.title {font-weight:bold; text-align:right; padding-right:8px; color:#FC0;}
#content table input[type='text'],
#content table input[type='password'] {width:300px; border:1px solid #000; background:#369; color:#fff; font-family:Tahoma, Geneva, sans-serif; font-size:11px; font-weight:bold; padding:2px 4px; letter-spacing:1px;}

#content table.announcement {margin:5px auto; font-size:12px;}
#content table.announcement td {padding:2px 4px; border:1px solid #000;}
#content tr.title td {background:#042138; font-weight:bold;}
#content div.post_content { overflow:auto; max-height: 110px; text-overflow:ellipsis;-o-text-overflow:ellipsis;-ms-text-overflow:ellipsis;  }
#content tr.post td {color:#000; background:#c8d4dd; text-align:justify;}
#content tr.post strong {color:#C00;}
#content tr.post ul {padding:5px 0 0 30px;}

#content a.btn {display:block; width:370px; font-size:13px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#fff; text-align:center; border:1px solid #000; margin:5px auto; padding:5px 10px; background:#042138;}
#content a.btn:hover {background:#369;}

#content div.options {width:500px; margin:5px auto auto auto; text-align:center;}
#content div.options a {display:inline; padding:4px 8px; color:#fff; font-weight:bold; background:#042138; border:1px solid #000;}
#content div.options a:hover {background:#369;}
#content div.options span {display:inline; padding:4px 8px; color:#ccc; font-weight:bold; background:#555; border:1px solid #000;}


#content div.logout {width:500px; margin:5px auto 0 auto; margin-top:25px; text-align:center;}
#content div.logout a {display:inline; padding:4px 8px; color:#fff; font-weight:bold; background:#4b5f64; border:1px solid #000;}
#content div.logout a:hover {background:#576b70;}
#content div.logout span {display:inline; padding:4px 8px; color:#ccc; font-weight:bold; background:#555; border:1px solid #333;}


#content input[type=submit] {display:block; width:100%; padding:2px 0; border:1px solid #000; margin:5px 0; background:#4b5f64; font-weight:bold; color:#fff;}
#content input[type=submit]:hover {cursor:pointer; background:#576b70;}
#content input[type=submit].char {display:block; width:60%; padding:2px 0; border:1px solid #000; margin:5px 0; background:#4b5f64; font-weight:bold; color:#fff;}
#content input[type=submit].char:hover {cursor:pointer; background:#576b70;}



#success {width:90%; color:#006600; padding:8px 6px; font-size:13px; font-weight: bold; text-align:center; background:#9adc83; margin:10px auto 20px auto; border:1px solid #006600;}
#fail {width:90%; color:#990000; padding:8px 6px; font-size:13px; font-weight: bold; text-align:center; background:#eba5a5; margin:10px auto 20px auto; border:1px solid #990000;}



/*
* Holder Object
*/

#holder_table { border: 1px solid #111; width: 100%; background-color: #225277; border-spacing: 0px; margin-top: 10px;}
#holder_top {border: 1px solid #000; background:#042138;}
#holder_top h1 {font-size: 10pt; font-weight:bold; text-align:center; color:#fff;}
#holder_content {color:#fff; padding:3px 3px; font-size:12px; background:#225277;}

/*
* Footer Bot
*/

#footer_end {height:31px; text-align:center; background:#042138; border-top:1px solid #000; border-bottom: 1px solid #000; position:fixed; bottom:0px; width:100%;}
#footer_end a {display:inline-block; padding:5px 10px; color:#CCC; background-color:#334f65; border:1px solid rgba(255,255,255,0.2); margin-right:10px; text-decoration:none; font-family:Helvetica,Arial,sans-serif; font-size:0.9em;}
#footer_end a.copyright { text-decoration:none; position:fixed; left:0px; bottom:0px;}
#footer_end a.links:hover {background-color: #336699; color:#FFF; cursor:pointer;}



table.cooltable {margin:5px auto; font-size:12px;}
table.cooltable td {padding:2px 4px; border:1px solid #000; color:#000000;}
table.cooltable td.title {background:#042138; font-weight:bold; color:#ccc;}
table.cooltable td { background:#c8d4dd; text-align:center;}
table.cooltable ul {padding:5px 0 0 30px;}

table.coollogintable {margin:5px auto; font-size:12px;}
table.coollogintable td {padding:2px 4px; border:1px solid #000; color:#000000;}
table.coollogintable td.title {background:#042138; font-weight:bold; color:#ccc;}
table.coollogintable td { background:#c8d4dd; text-align:center;}
table.coollogintable ul {padding:5px 0 0 30px;}

table.regtable {margin:5px auto; font-size:12px;}
table.regtable td.title { border:1px solid #000; padding:2px 4px; background:#042138; font-weight:bold; color:#ccc;}
table.regtable td { color:#000000; border:0px; text-align:center;}

#basic-addon1 { color:#042138; background:#c8d4dd;}
input.input { color:#042138; background:#c8d4dd;}
textarea.input { color:#042138; background:#c8d4dd;}
.dropdown { color:#042138; background:#c8d4dd; border:1px solid #042138; text-align:center; font-size:12px; font-family:Georgia, "Times New Roman", Times, serif;}




#about {
	margin:5px;font-size:11px; font-family:Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#contact {
	margin:5px;font-size:12px; font-family:Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#contact input.contact {
	border: 2px solid #000;
	background:#1a1a1a;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	width:316px;
	height:27px;	
	margin:10px 0;
	color:#aeaeae;
	padding:0 0 0 10px;
	font-family:Helvetica,Arial,sans-serif;
	text-transform:uppercase;
	font-size:1em;
	width: 320px;
	letter-spacing:2px;
	cursor:pointer;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#contact input.contact:hover {
	-moz-box-shadow: 0px 0px 20px 0px #848484;
	-webkit-box-shadow:  0px 0px 20px 0px #848484;
	box-shadow:  0px 0px 20px 0px #848484;
}


fieldset {
  overflow: hidden;
  width:75%;
}


.recovertype {
	padding-left:40px;
	float: left;
	clear: none;
}

label.recover {
  float: left;
  clear: none;
  display: block;
  padding: 2px 1em 0 0;
}




#recover input.recover {
	border: 2px solid #000;
	background:#1a1a1a;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	width:316px;
	height:27px;	
	margin:10px 0;
	color:#aeaeae;
	padding:0 0 0 10px;
	font-family:Helvetica,Arial,sans-serif;
	text-transform:uppercase;
	font-size:1em;
	width: 320px;
	letter-spacing:2px;
	cursor:pointer;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#recover input.recover:hover {
	-moz-box-shadow: 0px 0px 20px 0px #848484;
	-webkit-box-shadow:  0px 0px 20px 0px #848484;
	box-shadow:  0px 0px 20px 0px #848484;
}



#register {
	margin:5px;
}

#register input.register {
	border: 2px solid #000;
	background:#1a1a1a;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	width:316px;
	height:27px;	
	margin:10px 0;
	color:#aeaeae;
	padding:0 0 0 10px;
	font-family:Helvetica,Arial,sans-serif;
	text-transform:uppercase;
	font-size:1em;
	width: 320px;
	letter-spacing:2px;
	cursor:pointer;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#register input.register:hover {
	-moz-box-shadow: 0px 0px 20px 0px #848484;
	-webkit-box-shadow:  0px 0px 20px 0px #848484;
	box-shadow:  0px 0px 20px 0px #848484;
}

#register input{
	background-color:#c8d4dd;	
	border: 0px solid #334f65;
	color:#000000;
	letter-spacing:2px;
}

.nextstepbtn {
	border: 2px solid #000;
	background:#1a1a1a;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	margin:10px 0;
	color:#aeaeae;
	padding:0 0 0 10px;
	text-transform:uppercase;
	font-size:1em;
	width: 270px;
	letter-spacing:2px;
	cursor:pointer;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.nextstepbtn:hover {
	color:#ccc;
	-moz-box-shadow: 0px 0px 20px 0px #848484;
	-webkit-box-shadow:  0px 0px 20px 0px #848484;
	box-shadow:  0px 0px 20px 0px #848484;
}


.nextstepbtn.btn-register {
	background:#006600;
	font-weight: bold;
	color:#9adc83; 
}
.nextstepbtn.btn-register.halloween {
	color:#ccc;
	background:#F48625;
	font-weight: bold;
	border-color: #d8761f;
}
.nextstepbtn.btn-register.christmas {
	background:#006600;
	font-weight: bold;
	color:#9adc83; 
}


.nextstepbtn.btn-register:hover {
	color:#ccc;
	-moz-box-shadow: 0px 0px 20px 0px #9adc83;
	-webkit-box-shadow:  0px 0px 20px 0px #9adc83;
	box-shadow:  0px 0px 20px 0px #9adc83;
}
.nextstepbtn.btn-register.halloween:hover {
	color:#ccc;
	opacity: 0.9;
	-moz-box-shadow: 0px 0px 20px 0px #F48625;
	-webkit-box-shadow:  0px 0px 20px 0px #F48625;
	box-shadow:  0px 0px 20px 0px #F48625;
}
.nextstepbtn.btn-register.christmas:hover {
	color:#ccc;
	opacity: 0.9;
	-moz-box-shadow: 0px 0px 20px 0px #F48625;
	-webkit-box-shadow:  0px 0px 20px 0px #F48625;
	box-shadow:  0px 0px 20px 0px #F48625;
}


#register select { height:33px; vertical-align:baseline; border:1px solid #000; padding:0 0 0 0; background:#c8d4dd; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13pt; text-align:center;}



#recover {
	margin:5px;font-size:12px; font-family:Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
}



#social {
	margin-top: 10px;
}

#social a.img_facebook {
	background:transparent url(../../images/social/facebook-logo-break.png) no-repeat;
	background-size: 100% 100%;
    display:inline-block;
    height:100px;
    width:100px;
	padding:3px 6px;
}

#social a.img_twitter {
	background:transparent url(../../images/social/twitter-logo-break.png) no-repeat;
	background-size: 100% 100%;
    display:inline-block;
    height:100px;
    width:100px;
	padding:3px 6px;
}

#social a.img_google {
	background:transparent url(../../images/social/google-logo-break.png) no-repeat;
	background-size: 100% 100%;
    display:inline-block;
    height:100px;
    width:100px;
	padding:3px 6px;
}




.screenshots img {
	max-height:360px;
	max-width:560px;
}



textarea {width:590px; padding:5px; border:1px solid #000; color:#042138; background:#c8d4dd; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:10pt;}

button.login {
	border: 2px solid #000;
	background:#1a1a1a;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	width:316px;
	height:27px;	
	margin:10px 0;
	color:#aeaeae;
	padding:0 0 0 10px;
	font-family:Helvetica,Arial,sans-serif;
	text-transform:uppercase;
	font-size:1em;
	width: 320px;
	letter-spacing:2px;
	cursor:pointer;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

button.login:hover {
	-moz-box-shadow: 0px 0px 20px 0px #848484;
	-webkit-box-shadow:  0px 0px 20px 0px #848484;
	box-shadow:  0px 0px 20px 0px #848484;
}


input{
	background-color:#c8d4dd;	
	border: 0px solid #334f65;
	width:316px;
	height:19px;	
	margin:2px 0;
	color:#000000;
	padding:7px;
	font-family:'PT Sans', Helvetica, sans-serif;
	font-size: 15px;
	letter-spacing:2px;
	}

.captcha {
	border: 0px solid #334f65;
	text-align:center;
	height:35px;
}


.radio{
	text-align:center;
	border:none;
	float: right;
	background: #363535;
	font-family: Helvetica,Arial,sans-serif;
	text-transform:uppercase;
	letter-spacing:4px;
	font-size:0.9em;
	color:#fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#4b4b4b), to(#303030));
	background: -moz-linear-gradient(bottom,  #303030,  #4b4b4b);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4b4b4b', endColorstr='#303030');
	border: 1px solid #000;
	-webkit-border-radius: .2em;
	-moz-border-radius: .2em;
	border-radius: .2em;
	-webkit-box-shadow: 0 0 10px #334f65;
	-moz-box-shadow: 0 0 10px #334f65;
	box-shadow: 0 0 10px #334f65;
	color:#fff;
	padding-top: 5px;
	text-align:right;
}

.radio:hover{
	background: #363535;
	background: -webkit-gradient(linear, left top, left bottom, from(#304b5f), to(#273c4d));
	background: -moz-linear-gradient(bottom,  #304b5f,  #273c4d);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#304b5f', endColorstr='#273c4d');
	cursor: pointer;
}


input[type="radio"][name="recovery_type"] {
	left: -999em;
	position: absolute;
}


label.btn {
	padding: 18px 60px;
	white-space: normal;
	-webkit-transform: scale(1.0);
	-moz-transform: scale(1.0);
	-o-transform: scale(1.0);
	-webkit-transition-duration: .3s;
	-moz-transition-duration: .3s;
	-o-transition-duration: .3s
}
label.btn:active, label.btn-active {
	background: #042138;
	color:#ccc;
	-moz-box-shadow: 0px 0px 20px 0px #2e6da4;
	-webkit-box-shadow:  0px 0px 20px 0px #2e6da4;
	box-shadow:  0px 0px 20px 0px #2e6da4;
}
label.btn.halloween:active, label.btn-active.halloween {
	color:#ccc;
	background:#F48625;
	font-weight: bold;
	border-color: #d8761f;
	background: #042138;
	-moz-box-shadow: 0px 0px 20px 0px #F48625;
	-webkit-box-shadow:  0px 0px 20px 0px #F48625;
	box-shadow:  0px 0px 20px 0px #F48625;
}
label.btn-primary.halloween {
	background-color: #212121;
	border: 2px solid #000000;

}
label.btn:hover {
	text-shadow: 0 3px 2px rgba(0,0,0,0.4);
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1)
}
label.btn.halloween:hover {
	text-shadow: 0 3px 2px #F48625;
	border-color: #d8761f;
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1)
}

label.btn-block {
	text-align: left;
	position: relative
}
label .btn-label {
	position: absolute;
	left: 0;
	top: 0;
	display: inline-block;
	padding: 0 10px;
	background: rgba(0,0,0,.15);
	height: 100%
}
label .btn-label.halloween {
	position: absolute;
	left: 0;
	top: 0;
	display: inline-block;
	padding: 0 10px;
	background: rgba(0,0,0,.15);
	height: 100%
}
label .glyphicon {
	top: 34%
}
.element-animation1 {
	animation: animationFrames ease .8s;
	animation-iteration-count: 1;
	transform-origin: 50% 50%;
	-webkit-animation: animationFrames ease .8s;
	-webkit-animation-iteration-count: 1;
	-webkit-transform-origin: 50% 50%;
	-ms-animation: animationFrames ease .8s;
	-ms-animation-iteration-count: 1;
	-ms-transform-origin: 50% 50%
}
.element-animation2 {
	animation: animationFrames ease 1s;
	animation-iteration-count: 1;
	transform-origin: 50% 50%;
	-webkit-animation: animationFrames ease 1s;
	-webkit-animation-iteration-count: 1;
	-webkit-transform-origin: 50% 50%;
	-ms-animation: animationFrames ease 1s;
	-ms-animation-iteration-count: 1;
	-ms-transform-origin: 50% 50%
}
.element-animation3 {
	animation: animationFrames ease 1.2s;
	animation-iteration-count: 1;
	transform-origin: 50% 50%;
	-webkit-animation: animationFrames ease 1.2s;
	-webkit-animation-iteration-count: 1;
	-webkit-transform-origin: 50% 50%;
	-ms-animation: animationFrames ease 1.2s;
	-ms-animation-iteration-count: 1;
	-ms-transform-origin: 50% 50%
}
.element-animation4 {
	animation: animationFrames ease 1.4s;
	animation-iteration-count: 1;
	transform-origin: 50% 50%;
	-webkit-animation: animationFrames ease 1.4s;
	-webkit-animation-iteration-count: 1;
	-webkit-transform-origin: 50% 50%;
	-ms-animation: animationFrames ease 1.4s;
	-ms-animation-iteration-count: 1;
	-ms-transform-origin: 50% 50%
}
@keyframes animationFrames {
	0% {
		opacity: 0;
		transform: translate(-1500px,0px)
	}

	60% {
		opacity: 1;
		transform: translate(30px,0px)
	}

	80% {
		transform: translate(-10px,0px)
	}

	100% {
		opacity: 1;
		transform: translate(0px,0px)
	}
}

@-webkit-keyframes animationFrames {
	0% {
		opacity: 0;
		-webkit-transform: translate(-1500px,0px)
	}
	60% {
		opacity: 1;
		-webkit-transform: translate(30px,0px)
	}

	80% {
		-webkit-transform: translate(-10px,0px)
	}

	100% {
		opacity: 1;
		-webkit-transform: translate(0px,0px)
	}
}

@-ms-keyframes animationFrames {
	0% {
		opacity: 0;
		-ms-transform: translate(-1500px,0px)
	}

	60% {
		opacity: 1;
		-ms-transform: translate(30px,0px)
	}
	80% {
		-ms-transform: translate(-10px,0px)
	}

	100% {
		opacity: 1;
		-ms-transform: translate(0px,0px)
	}
}




.selected{
	text-align:center;
	border:none;
	float: right;
	background: #363535;
	background: -webkit-gradient(linear, left top, left bottom, from(#273c4d), to(#304b5f));
	background: -moz-linear-gradient(bottom,  #304b5f,  #273c4d);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#273c4d', endColorstr='#304b5f');
	font-family:MisoRegular, Helvetica,Arial,sans-serif;	
    border: 1px solid #000;
	-webkit-border-radius: .2em;
	-moz-border-radius: .2em;
	border-radius: .2em;
    -webkit-box-shadow: 0 0 10px #334f65;
    -moz-box-shadow: 0 0 10px #334f65;
    box-shadow: 0 0 10px #334f65;
	color:#fff;
	padding-top: 5px;
	text-align:right;
	
}
	

button:active,{
	border:none;
	-webkit-box-shadow: 0 0px 2px rgba(255,255,255,0.2);
	-moz-box-shadow: 0 0px 2px rgba(255,255,255,0.2);
	box-shadow: 0 0px 2px rgba(255,255,255,0.2);
}

input:focus:required:invalid {
	color:#000;

}

.hidden {
	display: none;
}


a.read_moreNews {border:1px solid #000; padding:1px 3px; margin-right:0px; text-align:center; color:#fff; background:#042138; font-weight:bold;}
a.read_moreNews:hover {background:#336699;}
a.read_moreChangelog {border:1px solid #000; padding:1px 3px; margin-right:0px; text-align:center; color:#fff; background:#042138; font-weight:bold;}
a.read_moreChangelog:hover {background:#336699;}

div.info {
		padding:10px 5px;
		text-align:center;
		color:#cc;
		font-weight:bold;
		background-color:#363535;
		border:1px dashed #000;
		margin-bottom:10px;
}
div.info.red {
		width: 75%;
		margin:10px auto;
		display:block;
		color:#fff;
		border: 0px #8B0000;
		border-radius: 8px 10px 8px 10px / 10px 8px 10px 8px;
		font-family:Helvetica,Arial,sans-serif;
		font-size:0.9em;
		background:#981b1e;
		-moz-box-shadow: 0 -1px 10px #8B0000;
		-webkit-box-shadow: 0 -1px 10px #8B0000;
		box-shadow: 0 -1px 10px #8B0000;
}

div.info.green {
		width: 75%;
		padding:10px;
	    margin:10px auto;
		color:#fff;
		font-family:Helvetica,Arial,sans-serif;
	    background: #546d00;
		border: 0px #8db600;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		-moz-box-shadow: 0 -1px 10px #000000;
		-webkit-box-shadow: 0 -1px 10px #000000;
		box-shadow: 0 -1px 10px #000000;
}


div.info.blue {
	color:#ccc;
	font-weight:bold;
    margin:50px auto;
	background-image:url(../../images/blue-background.jpg);
	background-size: 70% 70%;
    border: 0px solid #4169E1;
	border-radius: 5px 10px 5px 10px / 10px 5px 10px 5px;
    -webkit-box-shadow: 0 0 15px #4682B4;
    box-shadow: 0 0 15px #4682B4;
    position: absolute;
    left: 35%;
    top: 5%;

} 


/** CUSTOM CHECKBOX **/
input[type=checkbox].css-checkbox {
	display:none;
}

input[type=checkbox].css-checkbox + label.css-label {
	padding-left:20px;
	height:15px; 
	display:inline-block;
	line-height:15px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:15px;
	vertical-align:middle;
	cursor:pointer;
	text-transform:uppercase;
	font-size:0.9em;
}

input[type=checkbox].css-checkbox:checked + label.css-label {
	background-position: 0 -15px;
}
						
.css-label{ background-image:url(../../images/checkboxes/dark-check-green.png); }

